Neu bieten wir allen unseren Kunden eine PHP Selection Funktion an welche es ermöglich für einen indivduellen Ordner eine andere PHP Version zu aktivieren.

Standardmässig steht auf allen Servern PHP 5.3 zur verfügung.

Es gibt jedoch PHP Programme welche eine andere Version benötigen um funktionsfähig zu sein. Mit der PHP Selection Funktion können z.B. einen Ordner cms erstellen und diesem Ordner die PHP Version 5.5 zuordnen. Wenn Sie nun das PHP Programm welches PHP 5.5 benötigt in diesen Ordner installieren funktioniert dies anschliessend.

Wenn Sie von dieser Funktion gebrauch machen möchten eröffnen Sie mit uns ein Support Ticket und wir aktivieren diese Funktion für Sie kostenlos.

Die Funktion unterstützt folgende PHP Versionen:

5.2, 5.3, 5.4, 5.5

Mit freundlichen Grüssen

Ihr IPS Team

Wednesday, August 5, 2015

<< Zurück